Version in base suite: 1:7.0.4-4

Base version: libreoffice_1:7.0.4-4

Target version: libreoffice_1:7.0.4-4+deb11u1

Base files: gir1.2-lokdocview-0.1_7.0.4-4_ppc64el.deb liblibreofficekitgtk-dbgsym_7.0.4-4_ppc64el.deb liblibreofficekitgtk_7.0.4-4_ppc64el.deb libofficebean-java-dbgsym_7.0.4-4_ppc64el.deb libofficebean-java_7.0.4-4_ppc64el.deb libreoffice-avmedia-backend-gstreamer_7.0.4-4_ppc64el.deb libreoffice-base-core-dbgsym_7.0.4-4_ppc64el.deb libreoffice-base-core_7.0.4-4_ppc64el.deb libreoffice-base-dbgsym_7.0.4-4_ppc64el.deb libreoffice-base-drivers-dbgsym_7.0.4-4_ppc64el.deb libreoffice-base-drivers_7.0.4-4_ppc64el.deb libreoffice-base-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-base-nogui_7.0.4-4_ppc64el.deb libreoffice-base_7.0.4-4_ppc64el.deb libreoffice-calc-dbgsym_7.0.4-4_ppc64el.deb libreoffice-calc-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-calc-nogui_7.0.4-4_ppc64el.deb libreoffice-calc_7.0.4-4_ppc64el.deb libreoffice-core-dbgsym_7.0.4-4_ppc64el.deb libreoffice-core-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-core-nogui_7.0.4-4_ppc64el.deb libreoffice-core_7.0.4-4_ppc64el.deb libreoffice-dev-dbgsym_7.0.4-4_ppc64el.deb libreoffice-dev-gui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-dev-gui_7.0.4-4_ppc64el.deb libreoffice-dev_7.0.4-4_ppc64el.deb libreoffice-draw-dbgsym_7.0.4-4_ppc64el.deb libreoffice-draw-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-draw-nogui_7.0.4-4_ppc64el.deb libreoffice-draw_7.0.4-4_ppc64el.deb libreoffice-evolution-dbgsym_7.0.4-4_ppc64el.deb libreoffice-evolution_7.0.4-4_ppc64el.deb libreoffice-gnome-dbgsym_7.0.4-4_ppc64el.deb libreoffice-gnome_7.0.4-4_ppc64el.deb libreoffice-gtk3-dbgsym_7.0.4-4_ppc64el.deb libreoffice-gtk3_7.0.4-4_ppc64el.deb libreoffice-impress-dbgsym_7.0.4-4_ppc64el.deb libreoffice-impress-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-impress-nogui_7.0.4-4_ppc64el.deb libreoffice-impress_7.0.4-4_ppc64el.deb libreoffice-kde5_7.0.4-4_ppc64el.deb libreoffice-kf5-dbgsym_7.0.4-4_ppc64el.deb libreoffice-kf5_7.0.4-4_ppc64el.deb libreoffice-math-dbgsym_7.0.4-4_ppc64el.deb libreoffice-math-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-math-nogui_7.0.4-4_ppc64el.deb libreoffice-math_7.0.4-4_ppc64el.deb libreoffice-mysql-connector_7.0.4-4_ppc64el.deb libreoffice-nogui_7.0.4-4_ppc64el.deb libreoffice-officebean_7.0.4-4_ppc64el.deb libreoffice-plasma-dbgsym_7.0.4-4_ppc64el.deb libreoffice-plasma_7.0.4-4_ppc64el.deb libreoffice-qt5-dbgsym_7.0.4-4_ppc64el.deb libreoffice-qt5_7.0.4-4_ppc64el.deb libreoffice-report-builder-bin-dbgsym_7.0.4-4_ppc64el.deb libreoffice-report-builder-bin-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-report-builder-bin-nogui_7.0.4-4_ppc64el.deb libreoffice-report-builder-bin_7.0.4-4_ppc64el.deb libreoffice-sdbc-firebird-dbgsym_7.0.4-4_ppc64el.deb libreoffice-sdbc-firebird_7.0.4-4_ppc64el.deb libreoffice-sdbc-hsqldb-dbgsym_7.0.4-4_ppc64el.deb libreoffice-sdbc-hsqldb_7.0.4-4_ppc64el.deb libreoffice-sdbc-mysql-dbgsym_7.0.4-4_ppc64el.deb libreoffice-sdbc-mysql_7.0.4-4_ppc64el.deb libreoffice-sdbc-postgresql-dbgsym_7.0.4-4_ppc64el.deb libreoffice-sdbc-postgresql_7.0.4-4_ppc64el.deb libreoffice-writer-dbgsym_7.0.4-4_ppc64el.deb libreoffice-writer-nogui-dbgsym_7.0.4-4_ppc64el.deb libreoffice-writer-nogui_7.0.4-4_ppc64el.deb libreoffice-writer_7.0.4-4_ppc64el.deb libreoffice_7.0.4-4_ppc64el.deb libreofficekit-dev_7.0.4-4_ppc64el.deb libuno-cppu3-dbgsym_7.0.4-4_ppc64el.deb libuno-cppu3_7.0.4-4_ppc64el.deb libuno-cppuhelpergcc3-3-dbgsym_7.0.4-4_ppc64el.deb libuno-cppuhelpergcc3-3_7.0.4-4_ppc64el.deb libuno-purpenvhelpergcc3-3-dbgsym_7.0.4-4_ppc64el.deb libuno-purpenvhelpergcc3-3_7.0.4-4_ppc64el.deb libuno-sal3-dbgsym_7.0.4-4_ppc64el.deb libuno-sal3_7.0.4-4_ppc64el.deb libuno-salhelpergcc3-3-dbgsym_7.0.4-4_ppc64el.deb libuno-salhelpergcc3-3_7.0.4-4_ppc64el.deb python3-uno-dbgsym_7.0.4-4_ppc64el.deb python3-uno_7.0.4-4_ppc64el.deb uno-libs-private-dbgsym_7.0.4-4_ppc64el.deb uno-libs-private_7.0.4-4_ppc64el.deb ure-dbgsym_7.0.4-4_ppc64el.deb ure_7.0.4-4_ppc64el.deb

Target files: gir1.2-lokdocview-0.1_7.0.4-4+deb11u1_ppc64el.deb liblibreofficekitgtk-dbgsym_7.0.4-4+deb11u1_ppc64el.deb liblibreofficekitgtk_7.0.4-4+deb11u1_ppc64el.deb libofficebean-java-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libofficebean-java_7.0.4-4+deb11u1_ppc64el.deb libreoffice-avmedia-backend-gstreamer_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-core-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-core_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-drivers-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-drivers_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-base_7.0.4-4+deb11u1_ppc64el.deb libreoffice-calc-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-calc-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-calc-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-calc_7.0.4-4+deb11u1_ppc64el.deb libreoffice-core-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-core-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-core-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-core_7.0.4-4+deb11u1_ppc64el.deb libreoffice-dev-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-dev-gui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-dev-gui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-dev_7.0.4-4+deb11u1_ppc64el.deb libreoffice-draw-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-draw-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-draw-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-draw_7.0.4-4+deb11u1_ppc64el.deb libreoffice-evolution-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-evolution_7.0.4-4+deb11u1_ppc64el.deb libreoffice-gnome-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-gnome_7.0.4-4+deb11u1_ppc64el.deb libreoffice-gtk3-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-gtk3_7.0.4-4+deb11u1_ppc64el.deb libreoffice-impress-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-impress-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-impress-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-impress_7.0.4-4+deb11u1_ppc64el.deb libreoffice-kde5_7.0.4-4+deb11u1_ppc64el.deb libreoffice-kf5-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-kf5_7.0.4-4+deb11u1_ppc64el.deb libreoffice-math-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-math-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-math-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-math_7.0.4-4+deb11u1_ppc64el.deb libreoffice-mysql-connector_7.0.4-4+deb11u1_ppc64el.deb libreoffice-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-officebean_7.0.4-4+deb11u1_ppc64el.deb libreoffice-plasma-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-plasma_7.0.4-4+deb11u1_ppc64el.deb libreoffice-qt5-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-qt5_7.0.4-4+deb11u1_ppc64el.deb libreoffice-report-builder-bin-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-report-builder-bin-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-report-builder-bin-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-report-builder-bin_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-firebird-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-firebird_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-hsqldb-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-hsqldb_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-mysql-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-mysql_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-postgresql-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-sdbc-postgresql_7.0.4-4+deb11u1_ppc64el.deb libreoffice-writer-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-writer-nogui-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libreoffice-writer-nogui_7.0.4-4+deb11u1_ppc64el.deb libreoffice-writer_7.0.4-4+deb11u1_ppc64el.deb libreoffice_7.0.4-4+deb11u1_ppc64el.deb libreofficekit-dev_7.0.4-4+deb11u1_ppc64el.deb libuno-cppu3-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libuno-cppu3_7.0.4-4+deb11u1_ppc64el.deb libuno-cppuhelpergcc3-3-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libuno-cppuhelpergcc3-3_7.0.4-4+deb11u1_ppc64el.deb libuno-purpenvhelpergcc3-3-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libuno-purpenvhelpergcc3-3_7.0.4-4+deb11u1_ppc64el.deb libuno-sal3-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libuno-sal3_7.0.4-4+deb11u1_ppc64el.deb libuno-salhelpergcc3-3-dbgsym_7.0.4-4+deb11u1_ppc64el.deb libuno-salhelpergcc3-3_7.0.4-4+deb11u1_ppc64el.deb python3-uno-dbgsym_7.0.4-4+deb11u1_ppc64el.deb python3-uno_7.0.4-4+deb11u1_ppc64el.deb uno-libs-private-dbgsym_7.0.4-4+deb11u1_ppc64el.deb uno-libs-private_7.0.4-4+deb11u1_ppc64el.deb ure-dbgsym_7.0.4-4+deb11u1_ppc64el.deb ure_7.0.4-4+deb11u1_ppc64el.deb

Control files of package libreoffice-core: lines which differ

Depends: fontconfig, fonts-opensymbol, libreoffice-common (>> 1:7.0.4), ure (>= 1:7.0.0~), libboost-locale1.74.0 (>= 1.74.0), libc6 (>= 2.30), libcairo2 (>= 1.14.0), libclucene-contribs1v5 (>= 2.3.3.4+dfsg), libclucene-core1v5 (>= 2.3.3.4+dfsg), libcmis-0.5-5v5 (>= 0.5.1+git20160603), libcups2 (>= 1.7.0), libcurl3-gnutls (>= 7.16.2), libdbus-1-3 (>= 1.9.14), libdconf1 (>= 0.15.2), libeot0, libepoxy0 (>= 1.0), libexpat1 (>= 2.0.1), libexttextcat-2.0-0 (>= 2.2-8), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.10.1), libgcc-s1 (>= 3.4.4), libglib2.0-0 (>= 2.38.0), libgpgmepp6 (>= 1.14.0), libgraphite2-3 (>= 1.2.2), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.4.0), libharfbuzz-icu0 (>= 0.9.42), libharfbuzz0b (>= 1.4.2), libhunspell-1.7-0, libhyphen0 (>= 2.7.1), libice6 (>= 1:1.0.0), libicu67 (>= 67.1-1~), libjpeg62-turbo (>= 1.3.1), liblcms2-2 (>= 2.2+git20110628), libldap-2.4-2 (>= 2.4.7), libmythes-1.2-0, libneon27-gnutls, libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.16), libnumbertext-1.0-0, liborcus-0.16-0, liborcus-parser-0.16-0, libpng16-16 (>= 1.6.2-1), libpoppler102 (>= 20.09.0), libqrcodegencpp1 (>= 1.2.1), libraptor2-0 (>= 2.0.14), librdf0 (>= 1.0.17), librevenge-0.0-0, libsm6, libstdc++6 (>= 9), libuno-cppu3 (>= 4.4.0~alpha), libuno-cppuhelpergcc3-3 (>= 5.3.0~alpha), libuno-sal3 (>= 6.4.0~beta), libuno-salhelpergcc3-3 (>= 3.6.0~beta), libx11-6, libx11-xcb1 (>= 2:1.7.0), 2:1.7.2), libxext6, libxinerama1, libxml2 (>= 2.8), libxmlsec1 (>= 1.2.31), libxmlsec1-nss (>= 1.2.31), libxrandr2, libxrender1, libxslt1.1 (>= 1.1.25), uno-libs-private, zlib1g (>= 1:1.2.0)